CVE List

CVE-2020-35441

Severe 9.8

FDCMS (aka Fangfa Content Management System) 4.0 contains a front-end SQL injection via Admin/Lib/Action/FloginAction.class.php.

Published June 2, 2021.

Affected software

Reference links

Sign Up for Alerts